# Interface KernelOps

interface KernelOps {
missing : string[];
name : string;
ops : string[];
url : string;
}

- Defined in src/models.ts:34

##### Index

### Properties

missing
name
ops
url

## Properties

### missing

missing: string[]

- Defined in src/models.ts:34

### name

name: string

- Defined in src/models.ts:34

### ops

ops: string[]

- Defined in src/models.ts:34

### url

url: string

- Defined in src/models.ts:34